Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Product Integration and Support

FortiSandbox 3.0.6 support

The following table lists FortiSandbox version 3.0.6 product integration and support information.

Web Browsers

  • Microsoft Edge version 44
  • Mozilla Firefox version 68
  • Google Chrome version 76
  • Opera version 63

Other web browsers might function correctly but are not supported by Fortinet.

FortiAnalyzer

  • 6.0.0 and later for all FortiSandbox models except FSA-500F and FSA-1000F.
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later
  • 5.0.8 and later

FortiADC

  • 5.3.0 and later
  • 5.0.1 and later

FortiClient

  • 6.2.0 and later
  • 6.0.1 and later
  • 5.6.0 and later

FortiEMS

  • 6.2.0 and later
  • 6.0.1 and later

FortiMail

  • 6.0.0 and later
  • 5.4.0 and later
  • 5.3.0 and later
  • 5.2.0 and later

FortiManager

  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later
  • 5.0.8 and later

FortiOS and FortiOS Carrier

  • 6.2.0 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later

FortiWeb

  • 6.0.0 and later
  • 5.9.0 and later
  • 5.8.0 and later
  • 5.7.0 and later
  • 5.6.0 and later

Virtualization Environment

  • VMware ESXi 5.1, 5.5, 6.0, or 6.5 and later
  • KVM using Linux version 4.15.0 qemu-img v2.5.0

Product Integration and Support

FortiSandbox 3.0.6 support

The following table lists FortiSandbox version 3.0.6 product integration and support information.

Web Browsers

  • Microsoft Edge version 44
  • Mozilla Firefox version 68
  • Google Chrome version 76
  • Opera version 63

Other web browsers might function correctly but are not supported by Fortinet.

FortiAnalyzer

  • 6.0.0 and later for all FortiSandbox models except FSA-500F and FSA-1000F.
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later
  • 5.0.8 and later

FortiADC

  • 5.3.0 and later
  • 5.0.1 and later

FortiClient

  • 6.2.0 and later
  • 6.0.1 and later
  • 5.6.0 and later

FortiEMS

  • 6.2.0 and later
  • 6.0.1 and later

FortiMail

  • 6.0.0 and later
  • 5.4.0 and later
  • 5.3.0 and later
  • 5.2.0 and later

FortiManager

  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later
  • 5.0.8 and later

FortiOS and FortiOS Carrier

  • 6.2.0 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later

FortiWeb

  • 6.0.0 and later
  • 5.9.0 and later
  • 5.8.0 and later
  • 5.7.0 and later
  • 5.6.0 and later

Virtualization Environment

  • VMware ESXi 5.1, 5.5, 6.0, or 6.5 and later
  • KVM using Linux version 4.15.0 qemu-img v2.5.0